RubyGems Navigation menu

aaalex-ruby-ifconfig 1.2.3

Ruby wrapper around the ifconfig command.

Gemfile
          gem 'aaalex-ruby-ifconfig', '~> 1.2.3'
  
  
  
  
  
  
  

install
          gem install aaalex-ruby-ifconfig
  
  
  
  
  
  
  

Authors:

  • Daniel Hobe, Alex Peuchert

Total downloads 912

For this version 339

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.3 - December 9, 2008 (22.5 KB)
  2. 1.2.2 - December 9, 2008 (22.5 KB)
  3. 1.2.1 - December 9, 2008 (22.5 KB)